e-cal-system-timezone
3
LIBECAL Library

# e-cal-system-timezone

## Synopsis

    gchar *             e_cal_system_timezone_get_location  (void);

## Description

## Details

### e_cal_system_timezone_get_location ()

    gchar *             e_cal_system_timezone_get_location  (void);

Returns :

  system timezone location string, NULL on an error. Returned pointer should be freed with `g_free()`.